PHP Manual
Prev |  | Next

# mysqli_stmt_free_result

(PHP 5)

mysqli_stmt_free_result

(no version information, might be only in CVS)

stmt->free_result() -- Frees stored result memory for the given statement handle

## Description

Procedural style:

void mysqli_stmt_free_result ( mysqli_stmt stmt )

Object oriented style (method):

class mysqli_stmt {
void free_result ( void )
}

Frees the result memory associated with the statement, which was allocated by mysqli_stmt_store_result().

## Parameters

`stmt`

  Procedural style only: A statement identifier returned by mysqli_stmt_init().

## Return Values

No value is returned.

## See Also

mysqli_stmt_store_result()

Prev | Home | Next
mysqli_stmt_field_count | Up | mysqli_stmt_get_warnings